@echo off
chcp 65001>NUL
REM AYTO TO SCRIPT ΔΙΠΛΑΣΙΑΖΕΙ ΤΗΝ ΕΝΤΑΣΗ ΤΟΥ ΗΧΟΥ ΣΕ ΕΝΑ Ή ΠΕΡΙΣΣΟΤΕΡΑ ΒΙΝΤΕΟ ΠΟΥ ΤΟΥ ΒΑΖΕΤΕ ΩΣ ΟΡΙΣΜΑΤΑ
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 
pushd "%cd%"
cd /D ..\../finalFFmpegScripts/6/
set "appp=%cd%"
setlocal && cd /D "%arxiki%"
:Restart
echo.
echo  Διπλασίασε τον ήχο σε ένα ή περισσότερα από τα Βίντεο σε μορφή mp3.
echo.
set /p input="Γράψε το ή τα βίντεο σου με κενά: "
echo.
call  "%appp%\vid1snd-2x.bat" %input%
endlocal
popd
